Texture1D File Reference
`#include <osg/Texture>`

Go to the source code of this file.

## Classes

class | osg::Texture1D
class | osg::Texture1D::SubloadCallback

## Namespaces

namespace | osg

## Macros

#define | OSG_TEXTURE1D 1
#define | GL_TEXTURE_1D 0x0DE0

## Macro Definition Documentation

## GL_TEXTURE_1D

#define GL_TEXTURE_1D 0x0DE0

Referenced by osg::Texture1D::getTextureTarget().

## OSG_TEXTURE1D

#define OSG_TEXTURE1D 1